custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/vlsl1
east: !!python/object/apply:decimal.Decimal
- '-91.977497'
flow: 1
gauge_id: !!python/long '143262'
level_files:
- depth_grids/10_3.tiff
- depth_grids/11_3.tiff
- depth_grids/12_3.tiff
- depth_grids/13_3.tiff
- depth_grids/14_3.tiff
- depth_grids/15_3.tiff
- depth_grids/16_3.tiff
- depth_grids/17_3.tiff
- depth_grids/18_3.tiff
- depth_grids/19_3.tiff
- depth_grids/20_3.tiff
- depth_grids/21_3.tiff
- depth_grids/22_3.tiff
- depth_grids/6_3.tiff
- depth_grids/7_3.tiff
- depth_grids/8_3.tiff
- depth_grids/9_3.tiff
lid: vlsl1
location: Lafayette - Surrey Street
major_flow: 0.0
major_stage: 16.0
max_depth: 25.047
minor_flow: 0.0
minor_stage: 10.0
moderate_flow: 0.0
moderate_stage: 14.0
name: Lake Charles, LA
near_flow: 0.0
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '30.224815'
river_name: Vermilion River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '30.196923'
stage_offset: -2.747
stages_selected: 7.3,8.3,9.3,10.3,11.3,12.3,13.3,14.3,15.3,16.3,17.3,18.3,19.3,20.3,21.3,22.3
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: LA
west: !!python/object/apply:decimal.Decimal
- '-92.010508'
wfo: lch
